# Octopath Traveler 0 1.0.3
# BID: 51198224D1A8F16C

ALL_FPS:
  # r.VSync
  -
    type: write
    address: [MAIN, 0x6C4F6E8, 0]
    value_type: int32
    value: [0, 0]
  # t.MaxFPS
  -
    type: evaluate_write
    address: [MAIN, 0x7C718E0, 0]
    value_type: float
    value: [FPS_LOCK_TARGET, FPS_LOCK_TARGET]
  -
    type: block
    what: timing